Subject: Re: bug#32226: shadowfile test failures

From: Michael Albinus <[email-masked]>
Date: Sun, 12 Aug 2018 18:19:11 +0200

Version: 26.2

> Glenn Morris <[email-masked]> writes:
>
>> Separately, please note that shadow-test08-shadow-todo has aborted on
>> hydra.nixos.org ever since it was first added.
>
> No further information, hmm. I've made a small compatibility change in
> shadowfile.el, which might fix it, or not. And I've instrumented
> shadow-test08-shadow-todo to be more chatty. Let's see.

After weeks of hunting, I could trap it finally. Fixed in master, all
shadowfile-tests tests pass successfully on hydra.

Since I've backported the fix to the emacs-26 branch, I'm closing this
bug for Emacs 26.2.

Best regards, Michael.